.r1accueil {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	background-image: url(img/rubrique1b.jpg);
}
a.type1 {   font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF;  text-decoration:none }
a.type1:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;  text-decoration:none }

a.type2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration:none;
	line-height: 17px;
}
a.type2:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 17px; color: #00a1e2; text-decoration:none }

a.type3 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; text-decoration:none}
a.type3:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: F08800; text-decoration:none }

a.type4 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF; text-decoration:none}
a.type4:hover { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000; text-decoration:none }

a.type5 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #666666; text-decoration:none}
a.type5:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration:none }

a.type6 { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #666666; text-decoration:none}
a.type6:hover { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000; text-decoration:none }

a.type7 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; text-decoration:none}
a.type7:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: A9C013; text-decoration:none }
}
.contact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
.contact2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
.titrebleu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #00a1e2;
}
.textegris12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #666666;
}
.titreboldnoir14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.texteblanc12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #FFFFFF;
}
.textenoir12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #000000;
}
.titreboldgris14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
.texteblanc14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: lighter;
	color: #FFFFFF;
}
.titreorange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #f08800;
}
.texteboldblanc18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	color: #FFFFFF;
}
.titreboldblanc14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.texteboldgris13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
}
.titremarque {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bolder;
	color: F08800;
}
.texteboldorange12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: F08800;
}
.textegrisfiche12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}
.textenoirfiche12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
	font-weight: normal;
	color: #000000;
}
.textegrisfonce12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
.texteboldnoir12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.titreboldnoir16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.soustitreorange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: F08800;
}
.caracteristiques {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #990000;
}
.titrevert {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: A9C013;
}
.texte12blancbis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 16px;
}
.texte10gris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
}





.clear {
	clear:both;
}






